@charset "utf-8";

/* 対象 */

section.detail {
	padding-left: 5%;
	padding-right: 5%;
}

section.detail h2 {
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #004097;
	background-color: #FFFFFF;
	padding-bottom: 40px;
}

section.detail h2 p {}

section.detail h2 .cap {
	max-width: 900px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 0.8rem;
	margin-top: 15px;
}

section.detail h2 p.label {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #004097;
	color: #FFFFFF;
	font-weight: 600;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-left: 2px solid #004097;
	border-right: 2px solid #004097;
	border-bottom: 0px solid #004097;
	border-top: 1px solid #004097;
	margin-left: 0px;
}

section.detail h2 p.conditions {
	font-weight: 600;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1rem;
	vertical-align: middle;
	margin-top: 20px;
	height: auto;
	padding-right: 10px;
	position: relative;
	display: flex;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

section.detail h2 p.conditions.col01 {
	background-color: #E2F1FF;
}

section.detail h2 p.conditions.col02 {
	background-color: #F8F3DC;
}

section.detail h2 p.conditions.col03 {
	background-color: #DDF0D8;
}

section.detail h2 p.conditions .number {
	color: #FFFFFF;
	display: block;
	width: 20%;
	text-align: center;
	margin-right: 10px;
	font-size: 1.6rem;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 700 !important;
}

section.detail h2 p.conditions .T-Box {
	width: 120%;
}



section.detail h2 p.conditions.col01 .number {
	background-color: #59B9E8;
}

section.detail h2 p.conditions.col02 .number {
	background-color: #F8C217;
}

section.detail h2 p.conditions.col03 .number {
	background-color: #44C2AC;
}

.btn-question {
	width: 95%;
	height: 50px;
	background-color: #59BDEC;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
	max-width: 300px;
}

.btn-question a {
	width: 300px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;	
}

.btn-question a:hover{
	background-color: #94D6F5;
	color: #FFFFFF;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
}

.btn-question .icon {
	background-image: url(../img/icon-question.svg);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 16px;
	top: 16px;
}


/* 費用 */

section.detail .Usagefee {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	border: 2px solid #004097;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
}

section.detail .Usagefee h4 {
	margin-bottom: 15px;
	font-weight: 600;
	color: #004097;
	font-size: 1.45rem;
}

section.detail .Usagefee p {
	text-align: center;
	font-size: 90%;
}

section.detail ul {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

section.detail ul li {
	line-height: 1.8em;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.9rem;

}

section.detail table {
	margin-top: 40px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

section.detail table tr {
	font-size: 90%;
	text-align: center;
}

section.detail table .boder {
	max-width: 530px;
	width: 58.8%;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
	padding-left: 2%;
	padding-right: 2%;
}

section.detail table .price {
	max-width: 190px;
	width: 21.1%;
	padding-right: 3%;
	text-align: right;
}

section.detail table tr.glay {
	background-color: #ECECEC;
}

section.detail table tr th {
	text-align: center;
	color: #FFFFFF;
	background-color: #3779BE;
	padding-top: 16px;
	padding-bottom: 16px;
}

section.detail table tr td {
	padding-top: 16px;
	padding-bottom: 16px;
}


/* ご利用の流れ */

section.flow {
	background-color: #F0F0E9;
	padding-top: 40px;
	margin-top: 40px;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

section.flow .flow-Box {
	margin-top: 60px;
}

section.flow .flow-Box .infoBox-flow {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	padding-bottom: 40px;
}

section.flow .flow-Box .infoBox-flow .label {
	width: 100%;
	color: #FFFFFF;
	font-weight: 600;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.6em;
	text-align: left;
	position: relative;
	padding-top: 24px;
	padding-bottom: 21px;
	padding-left: 10px;
}

section.flow .flow-Box .infoBox-flow .label .icon {
	height: 52px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	position: absolute;
	top: 14px;
	right: 10px;
}

section.flow .flow-Box .infoBox-flow .label .icon.i02 {
	right: 10px;
	top: 27px;
	height: 45px;
	}

section.flow .flow-Box .infoBox-flow .label .icon.i03 {
	right: 1px;
	top: 12px;
	}



section.flow .flow-Box .infoBox-flow .label .icon img {
	height: 100%;
	width: auto;
}

section.flow .flow-Box .infoBox-flow .label .number {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 900 !important;
	font-size: 1.6rem;
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 10px;
	vertical-align: -2px;
	}

section.flow .flow-Box .infoBox-flow .label.col01 {
	background-color: #004093;
	vertical-align: middle;
}

section.flow .flow-Box .infoBox-flow .label.col02 {
	background-color: #3779BE;
	text-indent: -20px;
	padding-left: 50px;
}

section.flow .flow-Box .infoBox-flow .label.col03 {
	background-color: #59B9E8;
}

section.flow .flow-Box .infoBox-flow .label.col04 {
	background-color: #44C2AC;
}

section.flow .flow-Box .infoBox-flow .label.col05 {
	background-color: #F8C217;
}

section.flow .flow-Box .infoBox-flow .label .arrow {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	max-width: 150px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -39px;
}


section.flow .flow-Box .infoBox-flow .label.col01 .arrow {
	background-image: url(../../userguide/img/flow-arrow01.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col02 .arrow {
	background-image: url(../../userguide/img/flow-arrow02.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col03 .arrow {
	background-image: url(../../userguide/img/flow-arrow03.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col04 .arrow {
	background-image: url(../../userguide/img/flow-arrow04.svg);
	
}








section.flow .flow-Box .infoBox-flow .flow-detail {
	width: 100%;
	background-color: #FFFFFF;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 35px;
	padding-right: 5%;
	padding-bottom: 35px;
	padding-left: 5%;
}

section.flow .flow-Box .infoBox-flow .flow-detail h4 {
	font-weight: 600;
	font-size: 1.2rem;
	color: #004097;
	letter-spacing: -0.5px;
	margin-bottom: 26px;
	line-height: 1.4em;
}

section.flow .flow-Box .infoBox-flow .flow-detail p {
	font-size: 1rem;
	line-height: 1.8em;
}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 100%;
	margin-top: 20px;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn {
	color: #FFFFFF;
	font-weight: 600;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
	max-width: 300px;
	width: 100%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn a {
	height: 50px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 300px;
	font-size: 0.75rem;
}	

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact{
	background-color: #EC7878;	
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact a:hover {
	background-color: #F8B2B2;	
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
		
	
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn .icon {
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 7px;
	top: 16px;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question {
	background-color: #59BDEC;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question a:hover {
background-color: #94D6F5;
	color: #FFFFFF;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact .icon{
	background-image: url(../img/icon-contact.svg);
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question .icon {
	background-image: url(../img/icon-question.svg);
	}


section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .tel{
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
	font-weight: 900;
	color: #004097;
	letter-spacing: 1px;
	max-width: 300px;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 500 !important;
	margin-left: auto;
	margin-right: auto;
	}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box {
	margin-top: 10px;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box.border {
	border-top: 1px dashed #C4C4C4;
	margin-top: 30px;
	padding-top: 30px;
}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .cap {
	position: relative;
	padding-left: 27px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px auto;
	font-weight: 600;
	margin-bottom: 20px;
	display: block;
	font-size: 0.9rem;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-glay {
	background-color: #959595;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 3%;
	padding-right: 3%;
	max-width: 220px;
	width: 100%;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 0.9rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-blue{
	background-color: #59B9E8;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 220px;
	width: 100%;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 0.9rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




	


@media screen and (min-width:576px) and (max-width:959px) {
section.detail h2 p.conditions {
	font-weight: 600;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1rem;
	vertical-align: middle;
	margin-top: 20px;
	height: 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
section.detail h2 p.conditions .number {
	color: #FFFFFF;
	max-width: 50px;
	display: block;
	width: 50px;
	text-align: center;
	margin-right: 10px;
	font-size: 1.6rem;
	float: left;
	height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -10px;
}
section.detail .Usagefee h4 {
	margin-bottom: 15px;
	font-weight: 600;
	color: #004097;
	font-size: 1.2rem;
}
section.flow .flow-Box .infoBox-flow .label .icon {
	height: 70px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	margin-top: 40px;
	right: auto;
	top: auto;
	position: relative;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn a {
	height: 50px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 300px;
	font-size: 100%;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .tel {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.8rem;
	font-weight: 900;
	color: #004097;
	letter-spacing: 1px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	}
section.flow .flow-Box .infoBox-flow .label {
	max-width: 155px;
	width: 25.6%;
	color: #FFFFFF;
	font-weight: 600;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 16px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 60px;
	line-height: 1.6em;
	text-align: left;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn {
	color: #FFFFFF;
	font-weight: 600;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
	max-width: 300px;
	width: 100%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	}
section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-glay {
	background-color: #959595;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 3%;
	padding-right: 3%;
	max-width: 220px;
	width: 100%;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 0.9rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .cap {
	position: absolute;
	padding-left: 33px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left 4px;
	background-size: 6% auto;
	margin-left: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
	}
section.flow .flow-Box .infoBox-flow .label .arrow {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	max-width: 155px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -39px;
}
section.flow .flow-Box .infoBox-flow .label .icon.i03 {
	right: auto;
	top: auto;
	position: relative;
	}
section.flow .flow-Box .infoBox-flow .label .icon.i02 {
	right: auto;
	top: auto;
	height: 45px;
	}
section.flow .flow-Box .infoBox-flow .flow-detail {
	width: 77.5%;
	background-color: #FFFFFF;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 35px;
	padding-right: 50px;
	padding-bottom: 35px;
	padding-left: 35px;
}
section.flow .flow-Box .infoBox-flow .label .number {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 900 !important;
	font-size: 1.6rem;
	display: block;
	margin-bottom: 10px;
	margin-right: 10px;
	vertical-align: -2px;
	}
section.flow .flow-Box .infoBox-flow .label.col04 {
	background-color: #44C2AC;
}
section.flow .flow-Box .infoBox-flow .label.col02 {
	background-color: #3779BE;
	text-indent: 0;
	padding-left: 16px;
}



















}


@media screen and (min-width:960px) and (max-width:1024px) {
	
/* 対象 */

section.detail {

}

section.detail h2 {
	max-height: 1000px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 83%;
	border-radius: 10px;
	border: 1px solid #004097;
	background-color: #FFFFFF;
	padding-bottom: 40px;
}

section.detail h2 p {}

section.detail h2 .cap {
	max-width: 900px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 0.8rem;
	margin-top: 15px;
}

section.detail h2 p.label {
	display: inline-block;
	padding-right: 100px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #004097;
	color: #FFFFFF;
	font-weight: 600;
	border-top-left-radius: 8px;
	border-top-right-radius: 0;
}

section.detail h2 p.conditions {
	font-weight: 600;
	max-width: 900px;
	height: 50px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 50px;
	font-size: 1.3rem;
	vertical-align: middle;
	margin-top: 30px;
	padding-top: 0;
	padding-bottom: 0;
}

section.detail h2 p.conditions.col01 {
	background-color: #E2F1FF;
}

section.detail h2 p.conditions.col02 {
	background-color: #F8F3DC;
}

section.detail h2 p.conditions.col03 {
	background-color: #DDF0D8;
}

section.detail h2 p.conditions .number {
	color: #FFFFFF;
	max-width: 50px;
	height: 50px;
	display: inline-block;
	width: 50px;
	text-align: center;
	margin-right: 10px;
	font-size: 1.6rem;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

section.detail h2 p.conditions.col01 .number {
	background-color: #59B9E8;
	float: none;
}

section.detail h2 p.conditions.col02 .number {
	background-color: #F8C217;
}

section.detail h2 p.conditions.col03 .number {
	background-color: #44C2AC;
}

.btn-question {		
	width: 300px;
	height: 50px;
	background-color: #59BDEC;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
}

.btn-question a {
	width: 300px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;	
}


.btn-question .icon {
	background-image: url(../img/icon-question.svg);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 16px;
	top: 16px;
}


/* 費用 */

section.detail .Usagefee {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	border: 2px solid #004097;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 0;
	padding-right: 0;
}

section.detail .Usagefee h4 {
	margin-bottom: 15px;
	font-weight: 600;
	color: #004097;
	font-size: 1.45rem;
}

section.detail .Usagefee p {
	text-align: center;
}

section.detail ul {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

section.detail ul li {
	line-height: 1.8em;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.95rem;

}

section.detail table {
	margin-top: 40px;
	width: 100%;
}

section.detail table tr {
	font-size: 1.05rem;
	text-align: center;
}

section.detail table .boder {
	max-width: 530px;
	width: 58.8%;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
}

section.detail table .price {
	max-width: 190px;
	width: 21.1%;
	padding-right: 3%;
	text-align: right;
}

section.detail table tr.glay {
	background-color: #ECECEC;
}

section.detail table tr th {
	text-align: center;
	color: #FFFFFF;
	background-color: #3779BE;
	padding-top: 16px;
	padding-bottom: 16px;
}

section.detail table tr td {
	padding-top: 16px;
	padding-bottom: 16px;
}


/* ご利用の流れ */

section.flow {
	background-color: #F0F0E9;
	padding-top: 90px;
	margin-top: 90px;
}

section.flow .flow-Box {
	margin-top: 60px;
}

section.flow .flow-Box .infoBox-flow {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	padding-bottom: 40px;
}

section.flow .flow-Box .infoBox-flow .label {
	max-width: 150px;
	width: 15.5%;
	color: #FFFFFF;
	font-weight: 600;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 16px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 60px;
	line-height: 1.6em;
}

section.flow .flow-Box .infoBox-flow .label .icon {
	height: 60px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	margin-top: 40px;
	top: auto;
	right: auto;
	position: relative;
}

section.flow .flow-Box .infoBox-flow .label .icon img {
	height: 100%;
	width: auto;
}

section.flow .flow-Box .infoBox-flow .label .number {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 900 !important;
	font-size: 1.6rem;
	display: block;
	margin-bottom: 10px;
	}

section.flow .flow-Box .infoBox-flow .label.col01 {
	background-color: #004093;
}

section.flow .flow-Box .infoBox-flow .label.col02 {
	background-color: #3779BE;
	letter-spacing: -0.9px;
	padding-left: 16px;
	text-indent: 0;
}

section.flow .flow-Box .infoBox-flow .label.col03 {
	background-color: #59B9E8;
}

section.flow .flow-Box .infoBox-flow .label.col04 {
	background-color: #44C2AC;
}

section.flow .flow-Box .infoBox-flow .label.col05 {
	background-color: #F8C217;
}

section.flow .flow-Box .infoBox-flow .label .arrow {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	max-width: 150px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -39px;
}


section.flow .flow-Box .infoBox-flow .label.col01 .arrow {
	background-image: url(../../userguide/img/flow-arrow01.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col02 .arrow {
	background-image: url(../../userguide/img/flow-arrow02.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col03 .arrow {
	background-image: url(../../userguide/img/flow-arrow03.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col04 .arrow {
	background-image: url(../../userguide/img/flow-arrow04.svg);
	
}








section.flow .flow-Box .infoBox-flow .flow-detail {
	max-width: 1050px;
	width: 84.5%;
	background-color: #FFFFFF;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 35px;
	padding-right: 50px;
	padding-bottom: 35px;
	padding-left: 35px;
}

section.flow .flow-Box .infoBox-flow .flow-detail h4 {
	font-weight: 600;
	font-size: 1.3rem;
	color: #004097;
	letter-spacing: -0.5px;
	margin-bottom: 26px;
	line-height: 1.6em;
}

section.flow .flow-Box .infoBox-flow .flow-detail p {
	font-size: 1rem;
	line-height: 1.8em;
}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-top: 20px;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn {
	color: #FFFFFF;
	font-weight: 600;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
	max-width: 230px;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn a {
	height: 50px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.9rem;
}	

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact{
	background-color: #EC7878;
	
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn .icon {
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 16px;
	top: 16px;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question {
	background-color: #59BDEC;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact .icon{
	background-image: url(../img/icon-contact.svg);
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question .icon {
	background-image: url(../img/icon-question.svg);
	}


section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .tel{
	width: 200px;
	height: 50px;
	display: flex;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
	color: #004097;
	letter-spacing: 1px;
	text-align: left;
	}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box {
	margin-top: 10px;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box.border {
	border-top: 1px dashed #C4C4C4;
	margin-top: 30px;
	padding-top: 30px;
}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .cap {
	position: absolute;
	top: 4px;
	padding-left: 30px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14% auto;
	margin-left: 20px;
	font-weight: 600;
	display: inline-block;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-glay {
	background-color: #959595;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 220px;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-blue{
	background-color: #59B9E8;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 220px;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}	
section.flow .flow-Box .infoBox-flow .label .icon.i03 {
	width: 87% !important;
	right: 1px;
	top: auto;
	}
section.flow .flow-Box .infoBox-flow .label .icon.i02 {
	right: auto;
	top: auto;
	height: 45px;
	position: relative;
	}


}

@media screen and (min-width:1025px) {
	
/* 対象 */

section.detail {
	padding-left: 0px;
	padding-right: 0px;
}

section.detail h2 {
	max-height: 1000px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 83%;
	border-radius: 10px;
	border: 1px solid #004097;
	background-color: #FFFFFF;
	padding-bottom: 40px;
}

section.detail h2 p {}

section.detail h2 .cap {
	max-width: 900px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 0.8rem;
	margin-top: 15px;
}

section.detail h2 p.label {
	display: inline-block;
	padding-right: 100px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #004097;
	color: #FFFFFF;
	font-weight: 600;
	border-top-left-radius: 8px;
	border-top-right-radius: 0;
}

section.detail h2 p.conditions {
	font-weight: 600;
	max-width: 900px;
	height: 50px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 50px;
	font-size: 1.3rem;
	vertical-align: middle;
	margin-top: 30px;
	padding-top: 0;
	padding-bottom: 0;
}

section.detail h2 p.conditions.col01 {
	background-color: #E2F1FF;
}

section.detail h2 p.conditions.col02 {
	background-color: #F8F3DC;
}

section.detail h2 p.conditions.col03 {
	background-color: #DDF0D8;
}

section.detail h2 p.conditions .number {
	color: #FFFFFF;
	max-width: 50px;
	height: 50px;
	display: inline-block;
	width: 50px;
	text-align: center;
	margin-right: 10px;
	font-size: 1.6rem;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

section.detail h2 p.conditions.col01 .number {
	background-color: #59B9E8;
	float: none;
}

section.detail h2 p.conditions.col02 .number {
	background-color: #F8C217;
}

section.detail h2 p.conditions.col03 .number {
	background-color: #44C2AC;
}

.btn-question {		
	width: 300px;
	height: 50px;
	background-color: #59BDEC;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
}

.btn-question a {
	width: 300px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;	
}


.btn-question .icon {
	background-image: url(../img/icon-question.svg);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 16px;
	top: 16px;
}


/* 費用 */

section.detail .Usagefee {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	border: 2px solid #004097;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 0;
	padding-right: 0;
}

section.detail .Usagefee h4 {
	margin-bottom: 15px;
	font-weight: 600;
	color: #004097;
	font-size: 1.45rem;
}

section.detail .Usagefee p {
	text-align: center;
}

section.detail ul {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

section.detail ul li {
	line-height: 1.8em;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.95rem;
	letter-spacing: -0.5px;

}

section.detail table {
	margin-top: 40px;
	width: 100%;
}

section.detail table tr {
	font-size: 1.05rem;
	text-align: center;
}

section.detail table .boder {
	max-width: 530px;
	width: 58.8%;
	border-right: 1px solid #004097;
	border-left: 1px solid #004097;
}

section.detail table .price {
	max-width: 190px;
	width: 21.1%;
	padding-right: 3%;
	text-align: right;
}

section.detail table tr.glay {
	background-color: #ECECEC;
}

section.detail table tr th {
	text-align: center;
	color: #FFFFFF;
	background-color: #3779BE;
	padding-top: 16px;
	padding-bottom: 16px;
}

section.detail table tr td {
	padding-top: 16px;
	padding-bottom: 16px;
}


/* ご利用の流れ */

section.flow {
	background-color: #F0F0E9;
	padding-top: 90px;
	margin-top: 90px;
	padding-left: 0;
	padding-right: 0;
}

section.flow .flow-Box {
	margin-top: 60px;
}

section.flow .flow-Box .infoBox-flow {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	padding-bottom: 40px;
}

section.flow .flow-Box .infoBox-flow .label {
	max-width: 150px;
	width: 12.5%;
	color: #FFFFFF;
	font-weight: 600;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 16px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 60px;
	line-height: 1.6em;
}

section.flow .flow-Box .infoBox-flow .label .icon {
	height: 60px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	margin-top: 40px;
	position: relative;
	top: auto;
	right: auto;
}

section.flow .flow-Box .infoBox-flow .label .icon img {
	height: 100%;
	width: 100%;
}

section.flow .flow-Box .infoBox-flow .label .number {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 900 !important;
	font-size: 1.6rem;
	display: block;
	margin-bottom: 10px;
	}

section.flow .flow-Box .infoBox-flow .label.col01 {
	background-color: #004093;
}

section.flow .flow-Box .infoBox-flow .label.col02 {
	background-color: #3779BE;
	padding-left: 16px;
	text-indent: 0;
}

section.flow .flow-Box .infoBox-flow .label.col03 {
	background-color: #59B9E8;
}

section.flow .flow-Box .infoBox-flow .label.col04 {
	background-color: #44C2AC;
}

section.flow .flow-Box .infoBox-flow .label.col05 {
	background-color: #F8C217;
}

section.flow .flow-Box .infoBox-flow .label .arrow {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	max-width: 150px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -39px;
}


section.flow .flow-Box .infoBox-flow .label.col01 .arrow {
	background-image: url(../../userguide/img/flow-arrow01.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col02 .arrow {
	background-image: url(../../userguide/img/flow-arrow02.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col03 .arrow {
	background-image: url(../../userguide/img/flow-arrow03.svg);
	
}

section.flow .flow-Box .infoBox-flow .label.col04 .arrow {
	background-image: url(../../userguide/img/flow-arrow04.svg);
	
}








section.flow .flow-Box .infoBox-flow .flow-detail {
	max-width: 1050px;
	width: 87.5%;
	background-color: #FFFFFF;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 35px;
	padding-right: 50px;
	padding-bottom: 35px;
	padding-left: 35px;
}

section.flow .flow-Box .infoBox-flow .flow-detail h4 {
	font-weight: 600;
	font-size: 1.3rem;
	color: #004097;
	letter-spacing: -0.5px;
	margin-bottom: 26px;
	line-height: 1.6em;
}

section.flow .flow-Box .infoBox-flow .flow-detail p {
	font-size: 1rem;
	line-height: 1.8em;
}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-top: 20px;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn {		
	color: #FFFFFF;
	font-weight: 600;
	background-image: url(../img/icon-arrow.svg);
	background-repeat: no-repeat;
	background-position: 96% center;
	background-size: 10px 12px;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn a {
	width: 300px;
	height: 50px;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1rem;
}	

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact{
	background-color: #EC7878;
	
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn .icon {
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-position: center center;
	background-size: auto auto;
	position: absolute;
	left: 16px;
	top: 16px;
}
section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question {
	background-color: #59BDEC;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.contact .icon{
	background-image: url(../img/icon-contact.svg);
	}

section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .btn.question .icon {
	background-image: url(../img/icon-question.svg);
	}


section.flow .flow-Box .infoBox-flow .flow-detail .btn-box .tel{
	width: 300px;
	height: 50px;
	font-size: 1.7rem;
	font-weight: 700;
	color: #004097;
	letter-spacing: 1px;
	text-align: left;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 500 !important;
	display: inline-block;
	line-height: 50px;
	}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box {
	margin-top: 10px;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box.border {
	border-top: 1px dashed #C4C4C4;
	margin-top: 30px;
	padding-top: 30px;
}


section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .cap {
	position: absolute;
	top: 4px;
	padding-left: 30px;
	background-image: url(../img/icon-outlink.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14% auto;
	margin-left: 20px;
	font-weight: 600;
	display: inline-block;
	}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-glay {
	background-color: #959595;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 220px;
	width: 20.9%;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

section.flow .flow-Box .infoBox-flow .flow-detail .txt-box .label-blue{
	background-color: #59B9E8;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 220px;
	width: 20.9%;
	text-align: left;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 600;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
section.flow .flow-Box .infoBox-flow .label .icon.i02 {
	width: 70% !important;
	top: auto;
	right: auto;
	}
section.flow .flow-Box .infoBox-flow .label .icon.i03 {
	width: 90% !important;
	right: auto;
	top: auto;
	}


}
